
body	{	color:				#000000;
			background-color:	#EDEDFFA;  	
			font-size:			70%;    		
			font-family:		Verdana, Tahoma, Arial, Helvetica, MS San Serif;
			line-height:		1.4em;
			letter-spacing:		0.026em;
		}
		
p		{	margin-top:			1.0em;
			margin-bottom:		1.0em;
		}

ul		{	margin-top:			1.0em;
			margin-bottom:		0em;
			list-style-type:	disc;
			margin-left:		1.5em;
			padding:            0px;
		}
	
li		{	margin-bottom:		0.8em;
			margin-left:		0em;
		}

pre		{	font-family:		Courier New, Courier, Lucida Console, MS Gothic, Letter Gothic;
			margin-top:			0em;
			margin-bottom:		0em;
			font-size:			100%;
			font-weight:		800;
			line-height:		1.2em;
		}
		
code    {	font-family:		Courier New, Courier, Lucida Console, MS Gothic, Letter Gothic;
			font-size:			90%;
			font-weight:		700;
			line-height:		1.0em;
			color:				#000070;
		}

/* the main page's A Versatile File Management Utility */

h1		{	font-family:		Times New Roman, Times;
			font-size:			180%; 
			font-weight:		bold;
			letter-spacing:		1px;
			line-height:		1.2em;
			margin-top:			0.2em;
			margin-bottom:		0.5em;
		}

h2		{	font-family:		Times New Roman, Times;
			font-size:			140%; 
			font-weight:		bold;
			line-height:		1.2em;
			margin-top:			0.2em;
			margin-bottom:		0.5em;
		}

h3		{	font-size: 			140%; 
			margin-top:			1.2em;
			margin-bottom: 		.5em;
		}

/* for left-pane contens */
h4		{	font-family:		Times New Roman, Times;
			font-size:			115%;
			font-weight:		lighter;
			line-height:		1.2em;
		}

h5		{	font-family:		Consolas, Courier New, Courier; 
			font-size:			11px;
			font-weight:		ligher;
		}

h6		{	font-size:			85%; 
			font-weight:		300;
			line-height:		1.2em;
			letter-spacing:		0.03em;
			margin-top:			0em;  
			margin-bottom:		0em;
		}

a:link    		{color:#780972;  text-decoration:none}
	
a:visited		{color:#780972;  text-decoration:none}

/*
a:active		{color:#FF6600; text-decoration:none}
*/

a:hover			{color:#546010;  text-decoration:none}

p.proclabel		{ font-size: 100%; 
				  color:midnightblue;
				  font-weight: bold; }

p.breakhere		{ page-break-before: always}			

ol				{ margin-top: .5em; 
				  margin-bottom: 0em; 
				  margin-left: 0em }

dd				{ margin-bottom: 0em; 
				  margin-left: 0em; } 

dt				{ margin-top: .6em; }

table			{ font-size: 100%;
				  line-height:	1.45em;
			 	  margin-bottom: 0em; 
				  padding: 0em; }
	
th				{ text-align: left;
				  background: #CCCCCC;
				  vertical-align: bottom; }
		
tr				{ vertical-align: top; }

textarea		{ font-family: Courier New, Courier, Letter Gothic, monspace;
				  font-size: 100%;
				  color:     #0000a0;	}

syn				{ margin-top: .6em; 
				  margin-bottom: .6em; }

